## com.sun.jersey.server.wadl.generators.resourcedoc.xhtml
Class ObjectFactory

    java.lang.Object
      com.sun.jersey.server.wadl.generators.resourcedoc.xhtml.ObjectFactory

    public class ObjectFactory

extends java.lang.Object

The object factory for xhtml supporting jaxb bindings.
Created on: Jun 17, 2008

Version:
  $Id$
Author:
  Martin Grotzke

Constructor Summary
`ObjectFactory()`

Method Summary
`XhtmlValueType` | `createXhtmlCodeType()`
`XhtmlElementType` | `createXhtmlElementType()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ObjectFactory

    public ObjectFactory()

Method Detail

### createXhtmlElementType

    public XhtmlElementType createXhtmlElementType()

### createXhtmlCodeType

    public XhtmlValueType createXhtmlCodeType()

Copyright © 2017 Oracle Corporation. All Rights Reserved.